Support » Plugin: Wordfence Security - Firewall & Malware Scan » Wordfence 7.3.3 is live today!

  • ResolvedPlugin Author WFSupport

    (@wfsupport)


    Greetings all. We have a point release for Wordfence today, version 7.3.3. Please update as soon as you are able.

    • Improvement: Added support for managing the login security settings to Wordfence Central.
    • Improvement: Updated the bundled root CA certificate store.
    • Improvement: Added a check and update flow for mod_php hosts with only the PHP5 directive set for the WAF’s extended protection mode.
    • Improvement: Added additional values to Diagnostics for debugging time-related issues, the new fatal error handler settings, and updated the PHP version check to reflect the new 5.6.20 requirement of WordPress.
    • Change: Changed the autoloader for our copy of sodium_compat to always load after WordPress core does.
    • Fix: Fixed the “removed from wordpress.org” detection for plugin, which was broken due to an API change.
    • Fix: Fixed the bulk repair function in the scan results when it included core files.

    Thanks everyone for great comments and suggestions. Send any of those you might have to feedback@wordfence.com and someone will get back to you.
    Keep in mind, the feedback address is not a place to request support.
    Also, no support questions will be answered in this thread.
    Free support requests can be posted at https://wordpress.org/support/plugin/wordfence
    Our premium customers can open a ticket at http://support.wordfence.com

Viewing 5 replies - 1 through 5 (of 5 total)
  • Does this update fix the bug with Woocommerce when the ReCaptcha V3 is used causing users to get “Login Verification Required” email loops?

    Does this explain the following message from WordPress:
    Error Details
    =============
    An error of type E_COMPILE_ERROR was caused in line 256 of the file xx/webapps/vans/wp-content/plugins/wordfence/lib/wfCentralAPI.php. Error message: require_once(): Failed opening required ‘/home/geofones/webapps/vans/wp-content/plugins/wordfence//vendor/paragonie/sodium_compat/autoload-fast.php’ (include_path=’.:/usr/local/share/pear72′)

    Thank you, this version seems to fix the 2FA activation issue that I and many others have reported.

    I just updated and the plugin was removed and all files deleted? Very odd, I had to reinstall it.

    Does it fix the turn on 2FA and then get yourself locked out bug?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Wordfence 7.3.3 is live today!’ is closed to new replies.